<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<!-- Changes the documanet title-->
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Introduction</title>

</head>

	<body>
		<!-- Creates a heading text-->
		<h1>Zuitt Coding Bootcamp</h1>

		<!-- Creates smaller heading text-->
		<h3>Shawn Michael Bautista</h3>

		<!-- Create a horizontal rule/line -->
		<hr>

		<!-- Creates a paragraph -->
		<p>Welcome to <em>Zuitt</em>! 

			<br> In this online bootcamp course, you will learn a lot of things, let's enumerate all the things that will make you a <strong>full stack-web developer</strong>.

		</p>

		<!-- Creates an unordered list -->
		<ul>
			<!-- Create lists items -->
			<li>Languages</li>
				<ul>
					<li>HTML</li>
					<li>CSS</li>
					<li>Javascript</li>
				</ul>
			<li>Frameworks and Libraries</li>
				<ul>
					<li>Bootstrap</li>
					<li>Express.js</li>
					<li>React.js</li>
				</ul>
			<li>Tools</li>
				<ul>
					<li>Git</li>
					<li>Gitlab</li>
					<li>Sublime Text</li>
					<li>Postman</li>
					<li>Others</li>
						<ol>
							<li>MongoDB</li>
							<li>Robo3T</li>
						</ol>
				</ul>
		</ul>

		<!-- Creates a closing paragraph -->

		<p>There is a lot to learn in this bootcamp. <em>It may look overwhelming at the begining</em> <strong>but it's all worth it when you graduate</strong>.</p>

	</body>

</html>